.confirm-card {
    font-size: 16px;

}

.confirm-card div {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid rgb(175, 172, 172);
}

.confirm-card div span:last-of-type {
    /* text-align: right; */
    width: 70%;
    color: #108f3e;
}

.confirm-card div:first-of-type span {
    color: red;
}

.confirm-card div:first-of-type {
    text-align: center;
    justify-content: center;
    font-size: x-large;
}

.confirm-btn {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
}

.confirm-btn button {
    background-color: orangered;
    width: 120px;
    height: 40px;
    border-radius: 10px;
    color: white;
    transition: all 0.5s;
}

.confirm-btn button:hover {
    transform: scale(1.05);
}

.confirm-btn button:active {
    transform: scale(0.95);
}


@media only screen and (max-width: 992px) {
    .confirm-card {
        font-size: 14px;
    }
}

@media only screen and (max-width: 768px) {}